
          <!--Carregamento dinamico do css-->
          <script type="text/javascript">

            function removejscssfile(filename, filetype){
               var targetelement=(filetype=="js")? "script" : (filetype=="css")? "link" : "none" //determine element type to create nodelist from
               var targetattr=(filetype=="js")? "src" : (filetype=="css")? "href" : "none" //determine corresponding attribute to test for
               var allsuspects=document.getElementsByTagName(targetelement)
               for (var i=allsuspects.length; i>=0; i--){ //search backwards within nodelist for matching elements to remove
                if (allsuspects[i] && allsuspects[i].getAttribute(targetattr)!=null && allsuspects[i].getAttribute(targetattr).indexOf(filename)!=-1)
                 allsuspects[i].parentNode.removeChild(allsuspects[i]) //remove element by calling parentNode.removeChild()
           }
          }

          removejscssfile("css/unidade1.css", "css") //remove all occurences "somestyle.css" on page
          removejscssfile("css/unidade2.css", "css") //remove all occurences "somestyle.css" on page
          removejscssfile("css/unidade3.css", "css") //remove all occurences "somestyle.css" on page

            function loadCSS(url) {
                var lnk = document.createElement('link');
                lnk.setAttribute('type', "text/css" );
                lnk.setAttribute('rel', "stylesheet" );
                lnk.setAttribute('href', url );
                document.getElementsByTagName("head").item(0).appendChild(lnk);
            }

              loadCSS("css/unidade2.css");

          </script>
            
           

         <div class="row-fluid">

            <div class="span12 no_left">
               <div class="off">
              <div class="span12 visible-phone no_left"><div class="videoresponsivo"><iframe width="305" height="200" src="//www.youtube.com/embed/4RByLfvcYp8" frameborder="0" allowfullscreen></iframe></div></div></div>

              <div class="span8 conteudo padding conteudo no_left">
                  <div class="span12"><!--Objetivo da unidade 2 -->
                    <p class="titulo_topico"><strong>Apresentação</strong></p><br>

                    <p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">Esta unidade didática pretende:</span></p>
                    <ul>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;"><b>Informar sobre a importância e o papel da vacina HPV na redução de casos de câncer de colo de útero e dos óbitos pela doença;</b></span></li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;"><b>Informar sobre as principais características da vacina HPV: </b></span>
                    <ul>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">descrever os estudos de imunogencidade, eficácia e duração de proteção;<b></b></span></li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">descrever o esquema vacinal adotado no Brasil e as justificativas;<b></b></span></li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">descrever as características da vacina (apresentação, dose, via de administração, conservação e composição);</span></li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">orientar sobre as contraindicações e precauções;</span></li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">orientar sobre os eventos adversos, a sua notificação e os cuidados a serem tomados.</span></li>
                    </ul>
                    </li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;"><b style="font-size: 10pt; line-height: 1.5em;">Identificar as principais ações para a operacionalização da vacinação HPV: </b></span>
                    <ul style="font-size: 10pt; line-height: 1.5em;">
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">abordar as ações a serem realizadas para o alcance de elevadas coberturas vacinais e da meta de 80%;</span></li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">abordar a vacinação nas escolas;</span></li>
                    <li><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; font-size: small;">abordar a vacinação nas unidades de saúde.</span></li>
                    </ul>
                    </li>
                    </ul>

                  <br>.</div>
                   <div class="span12 no_left">

                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top1.html',2);">
                        <div class="table_top"><div class="table_cell">A importância da introdução da vacina HPV no calendário vacinal brasileiro</div></div></a></div></div>
                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top2.html',2);">
                         <div class="table_top"><div class="table_cell">O papel da vacina HPV na prevenção do câncer de colo do útero</div></div></a></div></div>
                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top3.html',2);">
                         <div class="table_top"><div class="table_cell">A vacina que será utilizada no Brasil</div></div></a></div></div>
                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top4.html',2);">
                         <div class="table_top"><div class="table_cell">O que dizem os estudos de imunogenicidade, eficácia e duração da proteção?</div></div></a></div></div>
                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top5.html',2);">
                         <div class="table_top"><div class="table_cell">Características da vacina HPV</div></div></a></div></div>
                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top6.html',2);">
                         <div class="table_top"><div class="table_cell">Objetivo da vacinação e a meta</div></div></a></div></div>
                         
                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top7.html',2);">
                         <div class="table_top"><div class="table_cell">Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)</div></div></a></div></div>

                       <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top8.html',2);">
                         <div class="table_top"><div class="table_cell">Operacionalização da implantação da vacina HPV</div></div></a></div></div>

                      <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top9.html',2);">
                         <div class="table_top"><div class="table_cell">Resumo</div></div></a></div></div>

                         
                         <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top10.html',2);">
                         <div class="table_top"><div class="table_cell">Teste seus conhecimentos</div></div></a></div></div>
                         <div id ="cor3" class="span4 topico cor_topicos centered no_left"><div class="borda_topicos"><a onclick="load_topico('unid2_top11.html',2);">
                         <div class="table_top"><div class="table_cell">Referências</div></div></a></div></div>
                  </div>

              </div>


              <div class="span4" >

                  
                  <div class="span12 no_left visible-desktop">
                    <div class="span12 no_left">
                    <a onclick="videoTutorial();"><div class="span6 box2 centered no_left boxLateral"> Guia de uso</div></a>
                    <a onclick="load_menu('acesso.html');"><a onclick="voltarModulo('index.php');"><div class="span6 box2 centered no_left boxLateral" >Página inicial</div></a>
                    <a href="https://sistemas.unasus.gov.br/suporte/"  target="_blank"><div class="span6 box2 centered no_left boxLateral" >Suporte</div></a>
                    <a onclick="load_menu('perfil_opiniao.html');"><div class="span6 box2 centered no_left boxLateral" >Perfil e opinião</div></a>
                    <a onclick="load_menu('certificacao.html');"><div class="span6 box2 centered no_left boxLateral">Certificação</div></a>
                    <a onclick="load_menu('creditos.html');"><div class="span6 box2 centered no_left boxLateral">Créditos</div></a>
        
                    
                   
                   </div>
                   
                   </div>

                  <div class="on visible-desktop"></div>
                   <div class="off">
                  <div class="span12 visible-desktop no_left menu_top"><div class="videoresponsivo"><iframe width="295" height="285" src="//www.youtube.com/embed/4RByLfvcYp8" frameborder="0" allowfullscreen></iframe></div></div></div>

                   <div class="off">
                  <div class="span12 visible-tablet no_left"><div class="videoresponsivo"><iframe width="217" height="200" src="//www.youtube.com/embed/4RByLfvcYp8" frameborder="0" allowfullscreen></iframe></div></div></div>

				<p class="titulo_topico">Materiais Complementares</b></span></p>
                  <div class="span12 box_link no_left menu_top"><a href="arquivos/unidade2/Recomendacoes_impressao.pdf" target="_blank">
                    
                          <img src="imagens/icones_link_unidade2.svg" alt="Lembretes – esquema de vacinação"/>
                    
                    Lembretes – esquema de vacinação</a></div>
                          <div class="span12 box_link no_left"><a href="arquivos/unidade2/Checklist.pdf" target="_blank">
                    
                          <img src="imagens/icones_link_unidade2.svg" alt="Checklist – vacinação nas escolas"/>
                    
                    Checklist – vacinação nas escolas</a></div>
                   <div class="span12 box_link no_left"><a href="arquivos/unidade2/Informe Tecnico_Introducao da Vacina HPV 04-12-2013.pdf" target="_blank">
                    
                          <img src="imagens/icones_link_unidade2.svg" alt="Informe Tecnico_Introducao da Vacina HPV"/>
                    
                    Informe técnico – vacina HPV na atenção básica</a></div>
                   
              </div>
              


             </div>

      
        </div>

